# Method: policies.create

Create a policy.

### HTTP request

`POST https://cloudidentity.googleapis.com/v1/policies`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Request body

The request body contains an instance of `https://docs.cloud.google.com/identity/docs/reference/rest/v1/policies#Policy`.

### Response body

If successful, the response body contains a newly created instance of `https://docs.cloud.google.com/identity/docs/reference/rest/Shared.Types/Operation`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/cloud-identity.policies`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).